deepin-draw(1)

NAME
deepin-draw - the Drawing board from UOS

SYNOPSIS
deepin-draw [PATH]

DESCRIPTION
Deepin Draw is a lightweight drawing tool for users to freely draw and simply edit images.

This program does not accept any command line options. If PATH is specified, you can use Draw to open the .ddf file or picture. If you omit PATH, you can open Draw and display all .ddf files or pictures in it. If Draw is started, use Draw to open the .ddf file. Otherwise, start Draw and use it to open the .ddf file.

SEE ALSO
https://github.com/linuxdeepin/deepin-draw

AUTHOR

deepin-draw is written by Deepin Technology Co., Ltd.

This manual page was written by Wang Yicun (wangyicun@uniontech.com) for the Debian Project (but may be used by others).